<?php  if(!defined('BASEPATH')) exit('No direct script access allowed');
class Admin_menu_model extends MY_Model
{
	public function __construct()
	{
        $this->table = 'admin_menu';
        $this->primary_key = 'menu_id';

		parent::__construct();
	}
}
/* End of file '/User_model.php' */
/* Location: ./application/models//User_model.php */